## python-envisagecore 3.1.2

=== debian/changelog ===
python-envisagecore (3.1.2-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 14:35:30 -0500

python-envisagecore (3.1.1-2) unstable; urgency=low

  * debian/control:
    - Add python-pkg-resources to Depends (Closes: #560724)
    - Bump Standards-Version to 3.8.3

 -- Varun Hiremath <varun@debian.org>  Tue, 15 Dec 2009 10:47:32 -0500

python-envisagecore (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 03:15:07 -0400

python-envisagecore (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 20:03:16 -0400

python-envisagecore (3.0.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:38:20 -0500

python-envisagecore (3.0.0-1) experimental; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 01:36:05 -0400
