## python-envisagecore 3.2.0

=== debian/changelog ===
python-envisagecore (3.2.0-2) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * d/control: Bump Standards-Version to 3.9.2

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 14:47:58 +0200

python-envisagecore (3.2.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #617004)

 -- Varun Hiremath <varun@debian.org>  Tue, 05 Apr 2011 23:54:28 -0400

python-envisagecore (3.1.3-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 21:33:28 -0400
