=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), python-all, python-central (>= 0.6), python-setupdocs
-Standards-Version: 3.8.4
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~), python-setupdocs
+Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/EnvisageCore
-XS-Python-Version: >=2.4
+X-Python-Version: >=2.4
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-envisagecore/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-envisagecore/trunk/
 
@@ -14,7 +14,6 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-enthoughtbase, python-traits, python-pkg-resources
-XB-Python-Version: ${python:Versions}
 Description: Extensible Application Framework
  Envisage is a Python-based framework for building extensible
  applications, that is, applications whose functionality can be
